@charset "UTF-8";
/* CSS Document */

/* Blog Posts */
#blogContent {
	float:left;
	width:45em;
}
#blogContent h4 {
	margin-left:1.6em;
	padding-left:.2em;
}
.blogPost {
	border-bottom:double 4px #D4D2C5;
	margin-bottom:2em;
}
.blogPost p {
	padding-bottom:1em;
	padding-left:2em;
}
p.blogFoot {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#304355;
	font-weight:bold;
	font-size:inherit;
	padding-left:2.4em;
	padding-bottom:1.5em;
}
p.blogFoot a {
	text-decoration:none;
	color: #A5AAA5;
}
p.blogFoot a:hover {
	text-decoration:underline;
}

/* Blog Sidebar */

ul#blogSidebar {
	float:right;
	width:23em;
	padding-right:2em;
}
ul#blogSidebar li {
	font-family:Georgia, "Times New Roman", Times, serif;
}
ul#blogSidebar li.sidebarTitle {
	background-color:#8E918D;
	color:#FFF;
	font-size:1.4em;
	padding:.3em .2em .3em 1em;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:.1em;
}
ul#blogSidebar li.sidebarDate {
	padding:.5em .5em .5em 1.5em;
	border-bottom: solid 1px #D4D2C5;
}
ul#blogSidebar li.sidebarDate a {
	color:#304355;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:1.3em;
	line-height:1.2em;
}
ul#blogSidebar li.sidebarViewAll {
	background-color:#F0EEDD;
	border-bottom: solid 1px #D4D2C5;
	padding:.5em .5em .5em 1.5em;
}
ul#blogSidebar li.sidebarViewAll a {
	color:#304355;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-size:1.3em;
	line-height:1.2em;
}
ul#blogSidebar li.sidebarViewAll:hover, li.sidebarDate:hover {
	background:url(../images/sidebar_over.gif) no-repeat left center;
	background-color:#F0EEDD;
}
ul#blogSidebar li.sidebarDate:hover {
	background:url(../images/sidebar_over.gif) no-repeat left center;
}
/*
     FILE ARCHIVED ON 22:29:32 Nov 22, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:02 Nov 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
